Bug 164870 - Stroke syle list (dashes) does not show any line styles
Stroke syle list (dashes) does not show any line styles
Product: Fedora
Classification: Fedora
Component: inkscape (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2005-08-01 23:26 EDT by Vic Ricker
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-21 04:21:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vic Ricker 2005-08-01 23:26:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
No dash styles are displayed in the drop down list under the "Stroke style" tab of the "Fill and Stroke" window.  The selections are there, but they are invisible.  Using trial and error, the correct style can eventually be found.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Add a new circle or square to the document
2.Choose Object->Fill and Stroke from the menu
3.Select the flat color button from the "Stroke paint" tab
4.Open "Dashes" drop down list from the "Stroke style" tab

Actual Results:  The list contains a number of invisible items.

Expected Results:  It should contain a list of differently styled dotted/dashed lines.

Additional info:

It could be an x86_64 problem.  Inkscape works properly under FC4/i386.
Comment 1 Michael Schwendt 2005-08-02 05:43:05 EDT
Run "yum update inkscape" and update to 0.42-2.fc4 which has been released a few
days ago. Does that fix the problem?
Comment 2 Vic Ricker 2005-08-02 09:01:15 EDT
I apologize.  I submitted the bug on my laptop which I thought was up to date. 
 I've been having trouble keeping my system up to date.  up2date and the alert
icon haven't been working too well lately.

Anyway, my desktop is running the newest version of Inkscape (.42) and my laptop
must have been running 0.41.  I just updated the laptop to .42.  It still works
correctly.  My desktop which already had .42 does not.

The only difference between the two, that I can think of, is the architecture. 
(Desktop is AMD64)

Comment 3 Michael Schwendt 2005-08-02 10:04:02 EDT
Consider adding your comments to this ticket upstream:
Comment 4 Vic Ricker 2005-08-02 10:38:30 EDT
Done.  Thanks!
Comment 5 Christian Iseli 2007-01-19 18:45:26 EST
FC3 and FC4 have now been EOL'd.

Please check the ticket against a current Fedora release, and either adjust the
release number, or close it if appropriate.


Your friendly BZ janitor :-)
Comment 6 Denis Leroy 2007-03-21 04:21:41 EDT
Can't reproduce with 0.45.1, in both 16 and 24 depths (I seem to remember that
this bug only occured with a specific color depth). Feel free to reopen if you
can reproduce.

Note You need to log in before you can comment on or make changes to this bug.